.splash {
    z-index: 12;
    width: 100%;
    height: 100%;
    display: flex;
    position: fixed;
    align-items: center;
    justify-content: center;
    background: linear-gradient(255deg, $torch-red, $persian-blue);
    background-size: 400% 400%;

    -webkit-animation: splashBackground 13s ease infinite,  fade 0.5s 3.5s both;
    -moz-animation: splashBackground 13s ease infinite,  fade 0.5s 3.5s both;
    -o-animation: splashBackground 13s ease infinite,  fade 0.5s 3.5s both;
    animation: splashBackground 13s ease infinite,  fade 0.5s 3.5s both;

    &__wrapper {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        animation: splashFadeUpShort 0.5s 3.5s both;
    }

    &__icon {
        width: 150px;
        height: 150px;
    }

    &__text {
        font-size: 1.25rem;
        margin-top: 1em;
        letter-spacing: 10px;
        text-align: center;
        margin-right: -0.45em;
        text-transform: uppercase;
        font-family: $font-family-arial;
        color: $white;
    }
}
